# Uses of Enum Class
org.apache.solr.common.params.MoreLikeThisParams.TermStyle

Packages that use MoreLikeThisParams.TermStyle
Package
Description
org.apache.solr.common.params
Parameter constants and enumerations.

## Uses of MoreLikeThisParams.TermStyle in org.apache.solr.common.params

Methods in org.apache.solr.common.params that return MoreLikeThisParams.TermStyle
Modifier and Type
Method
Description
`static MoreLikeThisParams.TermStyle`
MoreLikeThisParams.TermStyle.`get(String p)`
`static MoreLikeThisParams.TermStyle`
MoreLikeThisParams.TermStyle.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static MoreLikeThisParams.TermStyle[]`
MoreLikeThisParams.TermStyle.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.